<STYLE type="text/css">
<!--

table {
	background: #FFFFFF;
	}

#prim {
	border: #B0E0E6 1px solid;
	border-radius: 10px;
}

.t1 {
BORDER-LEFT:1PX DASHED BLUE;
BORDER-RIGHT-COLOR:BLUE;
BORDER-RIGHT-STYLE:DASHED;
BORDER-RIGHT-WIDTH:1PX;

}
.td1 {
padding-right : 15px;

}
.text {
color:#000000;
font-family: Verdana, sans-serif;
font-size: 12px;
font-weight: normal;
font-style: normal;
font-variant: normal;
text-align: justify;
text-indent: 20pt; 
	
}
.text1 {
color:#000000;
font-family: Helvetica, sans-serif;
font-size: 11px;
font-weight:normal;
font-style:normal;
font-variant:normal;
text-align:justify;

}
.text2 {
color:#000000;
font-family: Verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
font-style:normal;
font-variant:normal;
text-align:justify;

}
.textcomm {
color:#000000;
font-family: Arial;
font-size:9px;
font-weight:normal;
font-style:normal;
font-variant:normal;
text-align:justify;

}
A {
	text-decoration:none;
	color: #0000cd;
}
A:hover {
color:#cc0000;
text-decoration : underline;

}
.div1 {
	margin-left : 10pt;
	margin-right : 10pt;
	text-align : justify;
}
.div2 {
margin-left : 5pt;
margin-right : 5pt;

}
.div3 {
margin-left : 15pt;
margin-right : 10pt;

}
